@charset "iso-8859-1";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#15A3E0;
	background-image: url(immagini/sf-pag.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
body,td,th{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
}
.trebuc_15_h20 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	line-height:20px;
}
.trebuc_15_h20_blu {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #112D3E;
	line-height:20px;
}
.trebuc_13_h20_blu {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #112D3E;
	line-height:20px;
}
.trebuc_20_h23_bianco {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ffffff;
	line-height:23px;
}
.giallo_b
{
	color:#FFF200;
	font-weight:bold;
	font-size:18px;
	text-shadow:#CCC;
}

strong
{
	color:#FFF200;
}
h1
{
	font-size:15px;
	margin:0px;
	padding:0px;
}
.testi-foto
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #205979;
}
.dw
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #112D3E;
}

.dw strong
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #205979;
}
.dw a:link {
	color: #205979;
	text-decoration:none
}
.dw a:visited {
	color: #205979;
	text-decoration:none
}
.dw a:hover {
	color: #205979;
	text-decoration: underline
}
.dw a:active {
	color: #205979;
	text-decoration:none
}

a:link {
	color: #112D3E;
	text-decoration:none
}
a:visited {
	color: #112D3E;
	text-decoration:none
}
a:hover {
	color: #112D3E;
	text-decoration: underline
}
a:active {
	color: #112D3E;
	text-decoration:none
}
object
{	
	outline:none;
}
.highslide img {
	border:none !important;
}

.nav {
	margin:0;
	padding:0;
}

.nav li {
	text-align:center;
	padding:11px 13px;
	float:left;
	list-style:none;
	width:212px;
}

.nav li a:link, .nav li a:active, .nav li a:visited {
	font-size:18px;
	color:#29577A;
	display:inline-block;
}

.nav li:hover {
	background-color:#3EB4E5;
	border-radius:8px 8px 0 0;
	-webkit-border-radius:8px 8px 0 0;
	-moz-border-radius:8px 8px 0 0;
}

.nav li:hover a {
	color:#E0F33B;
}

.nav li a:hover {
	color:#E0F33B;
	text-decoration:none;
}

.nav li:hover img {
	display:none;
}

.nav .level2 {
	position:absolute;
	display:none;
	z-index:1000;
	background-color:#3EB4E5;
	border-radius:0 0 8px 8px;
	-webkit-border-radius:0 0 8px 8px;
	-moz-border-radius:0 0 8px 8px;
	margin:0;
	margin-left:-13px;
	padding:0;
	padding-top:15px;
	padding-bottom:15px;
}

.nav .level2 li {
	clear:both;
	text-align:left;
	padding-top:0;
	padding-bottom:0;
}

.nav .level2 li a:link, .nav .level2 li a:active, .nav .level2 li a:visited {
	font-size:15px;
	padding:3px 0;
	color:#FFFFFF;
}

.nav .level2 li a:hover {
	color:#E0F33B;
}

.nav .level2 li a:hover {
	padding-left:10px;
}

.nav .level2 li {
	border-radius:0 0 8px 8px !important;
	-webkit-border-radius:0 0 8px 8px !important;
	-moz-border-radius:0 0 8px 8px !important;
}

.nav li:hover .level2 {
	display:block;
}

.nav li a, .nav .level2 {
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}

.c-slide {
	padding-top:51px;
}

.cont-slide-home {
	width:942px;
	height:280px;
	padding-top:50px;
	margin:0 auto;
}

.item-slide-home {
	width:942px;
	height:280px;
	background-position:center top;
	background-repeat:no-repeat;
}